Loading...
Searching...
No Matches
_disarray_get_element_type< T >

## Detailed Description

template<class T>
struct rheolef::_disarray_get_element_type< T >

disarray element input helper

Definition at line 205 of file disarray.h.

## Public Member Functions

std::istream & | operator() (std::istream &is, T &x) const

## Member Function Documentation

## operator()()

template<class T >

std::istream & operator() | ( | std::istream & | is,
|  | T & | x
| ) |  | const

Definition at line 206 of file disarray.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/linalg/lib/disarray.h